Bug 204717 - KBabel omit the dash (-) of euc-jp
KBabel omit the dash (-) of euc-jp
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdesdk (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: Translation
Depends On:
Blocks: 209588
  Show dependency treegraph
Reported: 2006-08-30 23:14 EDT by Noriko Mizumoto
Modified: 2008-03-05 09:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-05 09:51:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2006-08-30 23:14:46 EDT
Description of problem:
KBabel automatically omit the dash "-" of charset euc-jp everytime touching a
file. Confirmed the setting is 'keep the encoding of the file' (Project ->
Configure -> Save pane -> General tab -> Encoding section -> 'keep the encoding
of the file').

Version-Release number of selected component (if applicable):
KBabel 1.9.1 (Using KDE 3.3.1-3.11 Red Hat)

How reproducible:

Steps to Reproduce:
1. Open any file with encoding of 'EUC-JP'
2. Modify and save the file

Actual results:
See the section of Content type of header, encoding is changed to charset=EUCJP

Expected results:
encoding needs to be kept as charset=EUC-JP

Additional info:
This does not occur to UTF-8
Comment 1 Jens Petersen 2008-03-04 23:19:22 EST
Any plans to fix this for RHEL4?  Otherwise maybe it can be closed?
Comment 2 Ngo Than 2008-03-05 09:51:12 EST
The issue is fixed in current kde-3.5.9 release. I cannot reproduce the issue 
anymore. IMO it's not worth backporting fix. 

Note You need to log in before you can comment on or make changes to this bug.